E- Ustad - Operational #1021
Ul Issues
12/22/2020 11:50 AM - Sidra Ghaffar

Status: New Start date: 12/22/2020
Priority: Normal Due date:

Assignee: bilal sarfraz % Done: 50%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 12/22/2020 02:35 PM - bilal sarfraz
- % Done changed from 20 to 50

1021 ui half complete

#2 - 12/29/2020 05:47 AM - bilal sarfraz

ticket 1021 complete

05/05/2025
